count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=154
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=152
results:
- base_id: MA1792
  collection: CORE
  matrix_id: MA1792.1
  name: NAC098
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1792.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1792.1/
  version: '1'
- base_id: MA2050
  collection: CORE
  matrix_id: MA2050.1
  name: NAC101
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA2050.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA2050.1/
  version: '1'
- base_id: MA2038
  collection: CORE
  matrix_id: MA2038.1
  name: NAC103
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA2038.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA2038.1/
  version: '1'
- base_id: MA2053
  collection: CORE
  matrix_id: MA2053.1
  name: NAC105
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA2053.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA2053.1/
  version: '1'
- base_id: MA2051
  collection: CORE
  matrix_id: MA2051.1
  name: NAC68
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA2051.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA2051.1/
  version: '1'
- base_id: MA2018
  collection: CORE
  matrix_id: MA2018.1
  name: NAC69
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA2018.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA2018.1/
  version: '1'
- base_id: MA1044
  collection: CORE
  matrix_id: MA1044.1
  name: NAC92
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1044.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1044.1/
  version: '1'
- base_id: MA0929
  collection: CORE
  matrix_id: MA0929.1
  name: NCU00019
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0929.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0929.1/
  version: '1'
- base_id: UN0087
  collection: UNVALIDATED
  matrix_id: UN0087.1
  name: NCU01074
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0087.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0087.1/
  version: '1'
- base_id: UN0088
  collection: UNVALIDATED
  matrix_id: UN0088.1
  name: NCU01629
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0088.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0088.1/
  version: '1'
